"Invalid Mac" = "ROM-Fehler";
"Invalid Header" = "Die Ethernet-MAC-Adresse ist 00:00:00:00:00:00";
"Unplug Header" = "USB-Gerät abgesteckt";
"Unplug Notice" = "Das USB-Gerät wurde abgesteckt, während noch ein Programm darauf zugriff. Dies kann zu Datenverlusten führen.";
"OK" = "OK";